<html>
<head>
	<title> MDEF diary </title>
	<link href="subpage.css" rel="stylesheet" type="text/css">
	<link href="style.css" rel="stylesheet" type="text/css">


</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
					<li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
					<li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

		</div>


  </header>


<main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">Research trip to Shenzhen</h1>

<img id="introduction" src="shenzhen1.PNG" width="700">

<p> We started the second term with a research trip to Shenzhen, China, as Mariana told us an example of an emerging future. The city itself worked like a maker space, where a lot of companies learned by doing and experimenting. What impressed me is this level of adoption of the maker culture in terms of doing stuff and trying things out without being afraid of “failure”. I found this way of thinking very inspiring and something I need to work on, as I normally tend to spend much more time in the ideas and being on the clouds rather than doing and trying things out, and I believe that that there is the point where things start happening. As Eric Pan from Seed Studio told us, they make something and if succeeds on the market, it means it worked and if not, they try another thing. </p>


<h2 id="subheading-2">Change agents</h2>


<p>We had the opportunity to meet very interesting people such as Eric Pan or Monica Shen, some of the protagonists of the recommended lecture “Design an Intervention in the Age of ‘No Alternative’”. Change agents beyond the countercultural hero, that challenge the system from the inside. In the article, the concepts of “noticing differently”( to acknowledge and simultaneously step out of familiar frames of reference), “walking alongside”( suggests a relationship of two actors or group of actors who maintain their separation, and in fact cannot comprehend each other, but who at times cooperate because it is within their own interests to do so) and “parasitic resistance”( refers to entity that is dependent on a host yet pursues independent goals, including goals that go against the interests of the host ) are presented as ways to create interventions extracted from ethnographic observations in China and Shenzen. (1) Really inspiring views of how to approach an intervention design as the one we are supposed to design for the master program.</p>

<img id="introduction" src="shenzhen2.jpg" width="700">


<p>We visited different design studios, manufacturers and factories such as SZOIL, Seeed Studio, Chaihuo Makers and X Factory. I especially enjoyed David Li’s conference, where many interesting points where touched such as rethinking innovation, reimagine a non-silicon valley narrative and question whom do we innovate for. He told us the case of innovating for farmers or construction workers, for example, that doesn’t really fit with the silicon valley narrative. He also talked about the democratization of the production of electronics that happened in Shenzhen and questioned how could turn the maker movement into a real economic force. In the past ten years, the maker movement narrative started to change as he puts it, from becoming the place where ideas will happen to turn it into education. among people to make together, produce together.  </p>

<p>In 2002 one big opportunity hits, the mobile phone opportunity. Shenzhen started to make phones, cheap ones in the beginning, and a lot of people thought they just copied big brands but the reality was that when you have so many people being able to make phones you needed to stand up and be different. While finding that out, they were looking for very specific niches of people, as the example of a 7 speakers phone for construction workers, as they couldn’t wear headphones at work. 
 </p>

 <p>
The electronics market at Huaqiang Bei was one of the places I was looking forward to visiting in Shenzhen. It was huge and I loved the part of repairing parts. So many people together with making electronics. So many people repairing things. So much knowledge. With the research group we were looking at how could we export that knowledge and become more electronics maker in Barcelona for example, but didn’t get to further conclusions. We spoke with some people repairing electronics and they showed us another market which was only focused on this. Amazing. That was the part I enjoyed most I think. And made me wonder how would a market like that be in Barcelona? And what about clothes for example instead of electronics? What knowledge do we have there that could enable a repair culture like that? </p>

<img id="introduction" src="shenzhen3.PNG" width="700">

 <p>
We felt in first person the language barrier, suddenly we were nothing without the phones. They also had translating machines on the market where you talked and it directly translated to Chinese, although it was not very smooth and in the end, it was easier to understand each other in written language.  </p>


<h2 id="subheading-2">Impact on my project and area of interest</h2>

<p>Personally, was very interesting to see assumptions crumbling. For example, the myth that Asiatic tourists are always taking pictures even of the most normal thing or even with random people on the street. Of course, we were doing the same in China as everything was so different. Or for the research project too when we knew we wanted to learn something from China but we ended up trying to change a system we don’t know. I found it was difficult to research something in the amount of time we had. I don’t know if it was because for the organization of the trip or because we should have prepared more the trip before going and design a custom trip for your specific interest. But I strongly felt we could have learned much more from Shenzhen.  </p>

<p>For my final project, an future work the trip to Shenzhen made me more aware of contamination and how it can become a visible problem you feel every day, how far are we in Barcelona from having most of the year cloudy days and having to wear masks? It also made me aware of assumptions I didn’t even know I had. Even if I really believe in the premise of making questions instead of assumptions, somehow is something we’ve always learned and it’s unconscious most of the times, so I find it’s really healthy to put yourself in situations that challenge your most deep unknown assumptions. Who do we innovate for? This is a question it continued coming up during the research trip and back in Barcelona. Do we really need to design for “the most”? Are minorities such as minorities? In opposition of the constructions workers’ phones, which other “minorities” are we invisibilizing?
 </p>

 <img id="introduction" src="shenzhen5.png" width="700">


<h2 id="subheading-2">Notes</h2>

<p>Silvia Lindtner, Shaowen Bardzell, and Silvia Lindtner. 2018. Design and Intervention in the Age of “No Alternative.” In
Proceedings of the ACM on Human-Computer Interaction, Vol. 2, CSCW, Article 109 (November 2018). ACM, New York,
NY. 21 pages. https://doi.org/10.1145/3274378 </p>






</body>



	</html>
